View Issue Details

IDProjectCategoryView StatusLast Update
0000074VisualDifferFiles differpublic2012-01-27 14:42
ReporteradminAssigned Toadmin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.3Fixed in Version1.2 
Summary0000074: Add RTF support
DescriptionAllow to show differences on RTF files as converted text
TagsNo tags attached.

Activities

admin

2011-10-20 08:11

administrator  

rtf.zip (3,640 bytes)

admin

2011-10-21 17:30

administrator   ~0000062

Comparing an RTF with UTF-8 encoding with a plain txt with ASCII enconding doesn't work

Issue History

Date Modified Username Field Change
2011-10-20 08:11 admin New Issue
2011-10-20 08:11 admin Status new => assigned
2011-10-20 08:11 admin Assigned To => admin
2011-10-20 08:11 admin File Added: rtf.zip
2011-10-21 17:30 admin Note Added: 0000062
2011-10-27 11:48 admin Target Version => 1.2
2011-10-27 11:49 admin Fixed in Version => 1.2
2012-01-27 14:42 admin Status assigned => closed
2012-01-27 14:42 admin Resolution open => fixed
2012-01-27 14:42 admin Target Version 1.2 => 1.3